Subject: Re: Rejdy starostky
From: Jaromir Hybner <[email-masked]>
To: Jan Bělohoubek <[email-masked]>
Date: Tue, 10 Jun 2014 17:27:03 +0200

Zdarec - vždyť je na webu
http://jaromir-hybner.cz/jarda/satan-nikdy-nespi/

dole u data 06.06.2014
J.

Dne 10. června 2014 16:55 Jan Bělohoubek <[email-masked]>
napsal(a):

> zdarec, něco jsem připsal.
> ale něco mi tam furt chybí - trošku komentovat a rozvést tu diskusi z toho
> zápisu.  nechceš mi ho poslat?.-)
> J
>
> ---------- Původní zpráva ----------
> Od: Jaromír Hýbner <[email-masked]>
> Komu: Mgr. Jan Bělohoubek <[email-masked]>
> Datum: 10. 6. 2014 11:42:15
> Předmět: Rejdy starostky
>
> Rejdy starostky, aneb kdo je zastaví? Uvědomuje si ona čtveřice radních,
> že dali starostce do rukou neomezenou moc? Odpovědnost nesou všichni
> zastupitelé, kteří 17.5.2013 zvolili Grauovou do křesla starostky.
>
> Starostka Grauová předložila radním ke schválení smlouvu o poskytování
> služeb,
>
> 1/ která je uzavřená v rozporu s vnitřními předpisy města - mělo
> proběhnout výběrové řízení (dále viz. vyjádření odboru EaF
>
> 2/ která je pro město nevýhodná, netransparentní a advokátem fakturovaná
> plnění jsou nekontrolovatelná (viz. vyjádření EaF a Právního odboru)
>
> 3/ která má z hlediska historie města výjimečně vysokou hodinovou odměnu
> advokáta (viz. vyjádření EaF)
>
> 4/ jejíž součástí je plná moc pro advokáta, *která je v rozporu s
> předmětnou smlouvou* *vydána NA VŠECHNY PRÁVNÍ VĚCI, které mu budou
> svěřeny, přičemž ze smlouvy není zřejmá osoba oprávněná s advokátem jednat!*
> Chcete se vsadit, kdo bude zadavatelem úkolů?
>
> Nejen výše uvedené skutečnosti vedly Právní odbor k *NEDOPORUČENÍ uzavřít
> radě předloženou smlouvu*. Jak je možné číst na průvodním listu předmětné
> smlouvy, tak *ŽÁDNÉ PŘIPOMÍNKY ODBORU EaF a PRÁVNÍHO NEBYLY DO SMLOUVY
> ZAPRACOVÁNY, PROTOŽE RADA SI SMLOUVU ODHLASOVALA TAK JAK JE PRO KOMPETENTNÍ
> ZAMĚSTANCE MěÚ NEPŘIJATELNÁ! *KOMU A HLAVNĚ ČEMU MÁ TATO SMLOUVA SLOUŽIT
> ??? Vodítkem může být další upozornění z průvodního listu smlouvy. Ačkoli
> předmětná smlouva spadá do právní oblasti, tak SMLOUVU NEVYPRACOVAL PRÁVNÍ
> ODBOR!
>
> *Takováto smlouva umožňuje zneužití veřejných prostředků na úhrady
> nekontrolovatelných právních služeb ve prospěch bůh ví koho !!!*
>
> Nehledě k dalšímu vyjádření správce rozpočtu - ze smlouvy není zřejmá
> celková částka za právní služby. Smlouvu je nezbytně nutné navázat na
> rozpočet. Tuto povinnost ukládá zákon o finanční kontrole. *Je tedy toto
> počínání starostky / vybraných členů rady na hraně zákona nebo už za? Mějme
> na paměti, že sociopat se zákonem neřídí, neb jím pohrdá. Sociopat žije ve
> víře, že jeho chování je nad zákon, přičemž na svém jednání nespatřuje
> ničeho nenormálního, nezdravého a nepřípustného.*
>
> *Nezbývá než závěrem opět připomenout Sokratova slova:*
> *"a až zločinci demokracii nakonec ovládnou, protože zločinci od přírody
> tíhnou po pozicích moci, vznikne tyranie horší. než dovede nejhorší
> monarchie anebo oligarchie".*
>
>

--